@charset "UTF-8";
/* CSS Document */
a img {
border:0 none
}
a:active, a, a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #36C;
	text-decoration: none;
	font-style:normal;
}
html {
-webkit-text-size-adjust:100%;	
}
html, body {
	font-family: verdana;
	font-size: 1em;
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	line-height: 1.5em;
	background-color: #f5f5f2;
}
#Layernavi{
	overflow: hidden;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 3em;
	width: 70px;
	background-color: rgba(255, 255, 255, 0.9);
	z-index: 9999;
	height: 50px;
	position: fixed;
	border: 1px solid #ccc;
	display: flex;
  	justify-content: center; /* Horizontal zentrieren */
	padding-top: 12px;
}
#Layertitel {
	position: relative;
	float: right;
	width:100%;
	margin-top:0px;
}
#Layerwald {
	position: relative;
	float: right;
	width:100%;
	margin-top:0px;
	display: flex;
  align-items: center;
  justify-content: center;
}
.lilie {
	padding: 20px;
}
#Layernavigation {
	position: relative;
	float: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: smaller;
	width: 100%;
	font-weight: 700;
	color: #FFF;
	background-image: url(../images/bgnavigruen.png);
	background-position: left top;
	background-repeat: no-repeat;
	margin-top:0px;
}
#Layernavigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#Layernavigation li {
	float: left;
	color: #000;
}

#Layernavigation li a {
	display: block;
	color: #000;
	text-align: center;
	padding: 2px 10px;
	text-decoration: none;
	background-color: #cfdbc1;
	border-radius: 0.5em 0.5em 0em 0em;
	border-top-width: thin;
	border-right-width: thin;
	border-left-width: thin;
	border-bottom-style: none;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-left-color: #FFF;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
}
#Layernavigation li a:hover:not(.active), #home #navi01 a, #galerie #navi02 a, #kontakt #navi03 a, #adressen #navi04 a, #email #navi05 a, #passwort #navi06 a, #ip #navi07 a, #homeadmin #navi08 a, #alle #navi09 a  {
	color: #000;
	background-color: #f5f5f2;
}
#Layernavigation .active {
	color: #000;
	background-color: #f5f5f2;
}

#Layernavigation li:last-child {
	border-right: none;
	border-left: 1px solid #bbb;
	color: #FFF;
}

.kursivxsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 0.8em;
	line-height: 120%;
}
#Layercontent {
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	background-color: #f5f5f2;
	clear: both;
}
#Layercontenthome {
	position: relative;
	float: left;
	width: 100%;
	height: 101%;
	font-size: 1em;
	color: #000;
	text-decoration: none;
	padding: 30px 0px 0px 0px;
	background-color: #f5f5f2;
}
#Layercontent a:active, #Layercontent a, #Layercontent a:link, #Layercontent a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#36C;
	text-decoration:none;
}
#Layerfooter {
	position: fixed;
	left: 0px;
	bottom: 0px;
	height: 25px;
	width: 100%;
	font-size: 0.9em;
	margin-top: 0px;
	color: #000;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
	clear: both;
	background-color: #d9e6e9;
}
.rot {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #C03;
	font-weight: 700;
}
.rot300 {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #C03;
	font-weight: 300;
}
.gruen {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #393;
	font-weight: 700;
}
.nosee {
	display:none;
}

input[type=text], select {
    width: 100%;
    padding: 12px 20px;
	font-size: 1em;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

textarea, select {
    width: 100%;
    padding: 12px 20px;
	font-size: 1em;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit]:hover {
    background-color: #4CAF50;
	color: white;
}
h1 {
	font-family:verdana;
	font-size:1.4em;
	line-height:130%;
	color:#999;
}
h2 {
	font-family:verdana;
	font-size:1.25em;
	line-height:130%;
	color:#999;
}
h3 {
	font-family: verdana;
	font-size: 1em;
	line-height: 130%;
	color: #999;
}
#Layergeburi {
	position: relative;
	float: right;
	width:100%;
	margin-top: 20px;
	display: flex;
    align-items: center; /* Vertikale Zentrierung */
	justify-content: center;
}
.normalweiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 300;
}
.normalblack{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: 300;
	text-decoration: none;
}
.normalblackkursiv{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999;
	font-weight: 300;
	text-decoration: none;
	font-style: italic;
}
.flex-container {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
}
.flex-container > div {
	background-color: #FFF;
	width: 100%;
	margin: 10px;
	text-align: center;
}
@media (max-width: 600px) {
  .flex-container {
    flex-direction: column;
	 width: 95%;
  }
}
.box {
	background-color: #FFF;
	width: 100%;
	margin: 10px;
	text-align: center;
}
.box:hover {
  box-shadow: 0 0 11px rgba(33,33,33,.4); 
  background-color: #eff5f6;
}
.boxhome {
	text-align: center;
	padding: 0px 5px 0px 5px;
	font-size: 1.3em;
	font-weight: 700;
	color: #999;
	text-decoration: none;
}
.boxlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5B88BF;
	font-weight: 300;
	font-size: 1em;
	line-height: 2em;
}
.boxkursiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: 300;
	font-size: 0.9em;
	font-style: italic;
	padding-left: 20px;
}
.grauitalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: 300;
	font-style: italic;
	text-align: center;
	padding: 0px 5px 0px 5px;
}
.abmeldung {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: 300;
	font-style: italic;
}
.abmeldung a
{font-family: Verdana, Arial, Helvetica, sans-serif;
	
	font-weight: 700;
	font-style: italic;
}
.gib {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: 700;
	font-style: italic;
}
.frosch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
	color: #999999;
	font-weight: 300;
	font-style: italic;
	text-align: center;
	padding: 0px 5px 0px 5px;
}
.froschorange {
color: #f08853;
    font-style: italic;
font-weight: 700;
}
.knopf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 0.8em;
	color: #999999;
	font-weight: 300;
	font-style: italic;
	line-height: 150%;
}
p {
	width:97%;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
}
hr {
	background: #ccc;
	border: none;
	color: #ccc;
	height: 1px;
	width: 100%;
	clear: both;
	float: left;
	padding-left: 0px;
	margin-bottom: 25px;
	margin-top: 25px;
}
.orange {
color: #f08853;
    font-weight: 700;
}
.navi {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1em;
	color:#d85a29;
	font-weight:700
}
.navititel {
	display:inline;
	list-style-type:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:1.4em;
	color:#d85a29;
	font-weight:700
}
.pfeil {
justify-content: center;
display: inline-flex;
vertical-align: middle;
margin-bottom: 5px;
}
.verstorben {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight: 300;
	font-style: italic;
}